const app = getApp();
Page({

 
  data: {
    optioninfo:'',

    wxauthentication: [],     //我的微信
  },


  onLoad: function (options) {

        var that = this;
    
    // getApp().showLoading();   //提示加载中
        //  认证信息
    let optioninfo_url = 'my/authentication/adopticonone';
        let optioninfo_data = {
          // uid: options.uid,
        };
        app.postRequest(optioninfo_url, optioninfo_data, function (res) {
          console.log(res.data);
          if (res.code == 201) {

            that.setData({
              optioninfo: res.data,

            })
          }
        })

        //  我的微信
        let wxauthentication_url = 'my/wxqrcode/wxauthentication';
        let wxauthentication_data = {
        };
        app.postRequest(wxauthentication_url, wxauthentication_data, function (res) {
          // console.log(res.data);
          that.setData({
            wxauthentication: res.data
          })

        })


  },

})